{% extends 'images/base.html' %}

{% block title %}Homepage{% endblock title %}

{% block content %}
    <h1>Dobrodošli na moj imgur</h1>
    <h2>Imamo puno ({{ count }}) slika</h2>
    <h1><a href="/images">Vidi sve slike</a></h1>
{% endblock content %}
